$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-27_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-27_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1899978.5714285714
      - -2600000.0
    - - -1900000.0
      - -2600150.0
    - - -1900000.0
      - -2700000.0
    - - -1800000.0
      - -2700000.0
    - - -1800000.0
      - -2600000.0
    - - -1899978.5714285714
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1900000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 4e87c96f-55ef-4ba7-82da-70079875ca4a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - ea353a62-b129-4760-b876-e724d0b3f641
  - 18a52a97-7522-470c-90b8-306300e0ce8a
  - d8861d57-ca30-4ca7-bfde-c03568d7c9c9
  - 7ba13a07-3c85-4246-836f-1cd9204dcca7
  - ebcb6ce3-3ed8-4af8-a001-6c27dd9106bd
  - ef106303-c7e9-4e3a-b96d-177e6667e38c
  - 31c714e5-ccec-459f-aede-8cf0410ede27
  - 391c1f82-a8df-4bb7-baca-f4baab775507
  - 3d4e4829-c816-49f2-a918-01771a8b4db3
  - b94b0684-884a-491e-a62a-e445c0bd0302
  - 44cda616-f1de-4cbe-8020-06e4a8f8972e
  - 032a1e41-2ff6-4d2a-9381-caa4c5534ea0
  - 67dd518d-5d89-4440-abbe-271796c7553e
  - 69bcbf08-5d3e-464b-8e8d-72e212afd04d
  - ff08c046-df7a-4bff-979a-5d0946222249
  - 17f85442-91da-4364-a878-ab95d1318868
  - 8c34b724-1975-4954-abfd-bddcaeb3fbe7
  - 7798f409-1fc7-4a4b-a4e9-e93ee69b6ce6
  - 2a08cf6f-c125-47af-b4a6-ef70366d385d
  - 7553976e-95c1-401f-8a89-380b09a087f9
  - 6c8b93b3-c934-4cc2-879d-5205d993dff2
  - 10881782-1a6f-4b10-99da-90e50422ab4f
  - 4306b4b4-7cc1-49de-b756-6e4960872677
  - 0d1e5cc5-cde4-43db-a515-0db5029fd8d3
  - a7ef13e8-21fd-4a50-8c02-236f487781c7
  - cd8a332e-9606-422d-ba64-0d6767668ce0
  - f3194eba-2b22-4d01-9849-472b934fbcb3
  - 81daf0ea-6abe-46a2-b938-d0084d0a2518
  - 42987a09-032f-44e0-8006-79adb80cf151
  - e3d8bd8e-16ec-4c69-aa0d-465beb1d893f
  - df101b54-31be-421e-99e7-95e2d8351f3f
  - 0f3d7a4c-cc72-45af-a3b4-7678ab0122da
  - 9dffdb8f-8398-4ff8-acc3-b1ed2fd6454f
  - 13b375cf-8e02-4b6c-9569-da02afb2f40d
  - f5cf67e7-4ec7-4c76-af66-6c4afdf62fe7
  - 1d29a6ac-60d1-4668-8c63-2e6496e0c197
  - 9b45288f-8950-461a-9320-053f4c876e8a
  - 906d64e4-3a98-45a5-89a4-286f2140f0f7
  - 89314a77-a8c6-441c-864d-810eb35e083f
  - 62a419b4-8de3-43c0-8f6e-b09d9f3da9fb
  - be66728e-9bff-4b93-ab30-6348d384eca3
  - 0cdb8eab-85d1-4d64-9130-677559f8d237
  - bd05a3df-8f93-4ed6-a985-67beeceff783
  ls7_nbart_geomedian_annual:
  - 3d54de56-0fe2-414d-8d42-d7a5d2db9e51
  ls7_nbart_tmad_annual:
  - ae1623a7-b082-4b57-9afb-ecbe9e9917b6
  wofs_albers:
  - 36184895-3efb-496f-a2a6-35be115236af
  - 12eb7246-1d22-463a-a27f-ba1ade2c9678
  - 6f867554-4cca-4516-bb86-a88c791b7ed4
  - 911645fc-caaa-4f1e-aee2-0fb285d160ed
  - af4790e4-a9e8-4010-9faf-19dee04b24d2
  - 7c3050db-c930-4c42-bda5-3b67feafc81e
  - 3c139e90-97e6-44e6-b1bf-6bd70a7f7d84
  - 4e04155f-6bce-4498-ad75-ca3ea8737144
  - e2843637-f20c-436f-9397-f47bfb510a67
  - fa0a56ed-6277-477b-b5b6-d63227e1820b
  - 118d8a5b-c76c-4ef2-a268-bcf1f86f92cf
  - 463d5df1-9d61-4fc9-bf8b-758da0f76aeb
  - 5b78aaa0-0755-4884-b6ea-3d84039407de
  - e74d862b-d842-4c9d-b1c3-8753d8e02a9d
  - 3b4430b4-a102-4d7f-80e8-8ab4b272611e
  - b9de9a90-707d-43c6-bbca-4587676bee9e
  - c9563218-12ad-4600-8bcc-f709c2d4660f
  - 768d4e3f-f1e4-45e0-83d6-7e7a0ce64443
  - d4d1bab7-719b-42fb-ab57-398f69c1eb60
  - dd26d59c-78ad-4529-a6d1-dd7a33198a23
  - 8d774d29-c518-4b3e-8ce8-df647533bea1
  - 4364fca7-0f04-4494-a99e-1016cf0f6568
  - b640fd11-b342-4c39-a614-53a2109581de
  - a5c4a98b-9b52-452b-8f0b-f8aabfcd94e2
  - a87695ba-e616-4a6f-a732-a7c12c8c5ea5
  - fb882390-06ec-4235-aa17-ae782ace593d
  - c81419a5-5bd5-4b3c-b950-b4935cc127a4
  - b1e729a3-88ec-4b2f-bd0a-0b963b23d604
  - b2ac2a6e-0972-434b-be67-4327beee58de
  - 7061dfde-fcb7-4514-8411-051442e1e337
  - cf5172ac-041f-4ee5-bbf4-795434b13ce6
  - 44ce9c1c-a0be-499e-8605-8bec77d56c1b
  - cb1fdd78-48bd-4b5c-90b5-fc53d044f441
  - 6c5fe927-a632-4133-992e-ee5cb44e927f
  - c9a9862c-262a-4818-b6b3-4f54631a1f0a
  - 2197fc16-d40e-4361-a032-c26699d75b11
  - 36b1f17f-acba-41b7-a324-76d56433ac94
  - d42a34a9-600b-41f9-a6a6-e5c71e388eae
  - 589d2619-4679-4d84-b24b-7251ac86c875
  - 0ee50be3-3f20-4a90-b74e-35b55628bbcb
  - fcd29699-b1f1-402b-a2a1-6abb292b587a
  - 9b08fa53-e079-4430-9a35-f7775227e4e1
  - 96b3bc77-0ba9-4257-8a83-1cfa8cebd442
  wofs_annual_summary:
  - 13e4b670-b34d-40d4-8b7a-dd8689567df9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-27_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-27_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-27_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-27_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-27_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-27_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-27_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-27_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-27_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:06:56.926444Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
